<?php

namespace GriffinForms\Admin\Language;

trait MenuTitles
{
    protected function landingMenu()
    {
        return __('Wunderbår', 'griffinforms-form-builder');
    }
    
    protected function formsMenu()
    {
        return __('GriffinForms', 'griffinforms-form-builder');
    }
    
    protected function formMenu()
    {
        return __('Add Form', 'griffinforms-form-builder');
    }
    
    protected function messagesMenu()
    {
        return __('Messages', 'griffinforms-form-builder');
    }
    
    protected function messageMenu()
    {
        return __('New Message', 'griffinforms-form-builder');
    }
    
    protected function submissionsMenu()
    {
        return __('Submissions', 'griffinforms-form-builder');
    }
    
    protected function foldersMenu()
    {
        return __('Folders', 'griffinforms-form-builder');
    }
    
    protected function fieldsMenu()
    {
        return __('Fields', 'griffinforms-form-builder');
    }

    protected function LogsMenu()
    {
        return __('Logs', 'griffinforms-form-builder');
    }
    
    protected function settingsMenu()
    {
        return __('Settings', 'griffinforms-form-builder');
    }

    protected function complianceTitle()
    {
        return __('Compliance', 'griffinforms-form-builder');
    }
    
    protected function antispamMenu()
    {
        return __('Anti Spam', 'griffinforms-form-builder');
    }

    protected function filesMenu()
    {
        return __('Attachments', 'griffinforms-form-builder');
    }

    protected function formthemesMenu()
    {
        return __('Themes', 'griffinforms-form-builder');
    }

    protected function formthemeTitle()
    {
        return __('Theme', 'griffinforms-form-builder');
    }
}
